body {
    margin: 0;
    transition: 0.5s;
}

.themeContainer
{

    width:400px;

}

.theme 
{
    border: 3px solid blue;
    border-radius:50%;
    width: 100px;
    height: 100px;
    display: inline-block;
    cursor: pointer;
}

#dark
{
    background-color:black;
}

#salmon
{
    background-color: salmon;
}

#basic
{
    background-color: white;
}

.darkTheme
{
    background-color: black;
    color:white;
}

.salmonTheme
{
    background-color: salmon;
}

.event {
    text-align: center;
    padding: 50px;
    border: 6px solid blue;
    border-radius: 10px;
    position:absolute;
    left: 50%;
    margin: 10px;
    transform: translateX(-50%);
}



